| DocBook: The Definitive Guide 2.0.17 (Alpha)

# holder

$Revision$

$Date$

holder — The name of the individual or organization that holds a copyright

## Synopsis

### Mixed Content Model

    holder ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`Holder` in `Copyright` identifies an individual or organization that asserts a copyright on the document.

### Processing expectations

The formatting of `Holder` depends on the formatting of its parent `Copyright`. In the case of a `Copyright` with multiple holders, additional punctuation may need to be generated when `Holder` is processed.

### Parents

These elements contain holder: `copyright`.

### Children

The following elements occur in holder: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

For examples, see `bibliography`, `biblioset`, `bookinfo`, `copyright`.

highlights |  | honorific

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.